RubyGems Navigation menu

mojolingo-vagrant-librarian-puppet 0.7.1

A Vagrant plugin to install Puppet modules using Librarian-Puppet.

Versions:

  1. 0.7.1 - June 24, 2014 (8 KB)

Runtime Dependencies (3):

Development Dependencies (3):

  • bundler ~> 1.3
  • rake >= 0
  • rspec >= 0
  • Owners:

    Authors:

    • Michael Hahn

    SHA 256 checksum:

    79c989f7f730c19e7985896801a44a00d335d9669caf9a5bf9945622a4d2f6aa

    Total downloads 1,959

    For this version 1,959

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: